install(
    FILES
        celestrongps.1 
        indiserver.1
        lx200classic.1
        temma.1
        lx200_16.1
        lx200generic.1
        v4ldriver.1
        fliccd.1
        lx200autostar.1
        lx200gps.1
        v4lphilips.1

    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
